.badge {
  position: fixed;
  right: 50%;
  top: 200px;
  text-align: center;
  margin: -75px;
    
  width: 150px;
  height: 150px;
  border-radius: 75px;
  background-color: #A11;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  
  box-shadow:
  5px 5px 10px rgba(0,0,0,0.5),
  1px 1px 0px rgba(0,0,0,0.1),
  5px 5px 7px white inset,
  100px 100px 0px -100px rgba(255,255,255,0.4) inset,
  -10px -10px 15px rgba(0,0,0,0.2) inset;
  -webkit-transform: rotate(5deg);
  -moz-transform: rotate(5deg);
  -o-transform: rotate(5deg);
  transform: rotate(5deg);
}
  
.badge::before {
  content: "Badge";
  text-transform: uppercase;
  font-family: Verdana;
  font-weight: bold;
  font-size: 30px;
  line-height: 150px;
  color: #eee;
  opacity: 0.9;
}

.badge:hover {
  -webkit-transform: rotate(3deg) scale(1.05);
  -moz-transform: rotate(3deg) scale(1.05);
  -o-transform: rotate(3deg) scale(1.05);
  transform: rotate(3deg) scale(1.05);
  box-shadow:
  10px 10px 15px rgba(0,0,0,0.4),
  1px 1px 0px rgba(0,0,0,0.1),
  5px 5px 7px white inset,
  100px 100px 0px -100px rgba(255,255,255,0.4) inset,
  -10px -10px 15px rgba(0,0,0,0.2) inset;
}